.gateway-sensor {
  background-color: #f3f3f3;
  font-size: 15px;
  .centered{
    float: right;
  }
  .centered-sub-title-text{
      display: inline-flex;
    height: 28px;
    line-height: 28px;
  }
  section {
    background-color: #fff;
    padding: 0 12px;
    margin-bottom: 20px;
    &.sensor-info {
      height: 105px;
      padding-top: 20px;
    }
  }
  .sensor-status {
    padding-top: 0px;
    i {
      width: 30px;
      position: relative;
      &.fa {
        font-size: 20px;
        top: 2px;
      }
      &.material-icons {
        top: 5px;
      }
    }
    .gds-bluetooth-status {
      margin-bottom: 8px;
    }
  }
  .group-header {
    color: #989898;
    font-style: bold;
    font-size: 13px;
    line-height: 24px;
    margin: 0;
    padding: 0 12px;
  }
  md-list {
    padding: 0;
  }
  md-list-item {
    height: 58px;
    padding: 0;
    .icon {
      margin-right: 10px;
      font-size: 24px;
    }
    img.icon {
      width: 28px;
      height: 28px;
    }
    .title {
      font-size: 15px;
      flex-grow: 1;
      input {
        width: 95%;
        outline: none;
        padding: 5px;
      }
    }
    label {
      font-size: 15px;
      color: #1cacc6;
      width: 100px;
    }
    .slider {
      flex-grow: 1;
      display: flex;
      align-items: center;
      md-slider {
        margin: 0 10px;
        flex-grow: 1;
        .md-track-fill, .md-focus-ring, .md-thumb:after {
          background-color: #1cacc6;
        }
        .md-thumb:after {
          border-color: #1cacc6;
        }
      }
      .icon-small {
        i.fa {
          font-size: 16px;
        }
      }
      .icon-big {
        i.fa {
          font-size: 22px;
        }
      }
    }
  }
  .accessory-icon {
    height: 28px;
    line-height: 28px;
    margin-left: 4px;
    display: inline-block;
    text-decoration: none;
    span {
      font-size: 28px;
      color: #6c6c6c;
    }
  }
  .explanation-text {
    font-size: 15px;
    text-align: center;
    padding: 20px 0;
    margin: 0;
    color: #6c6c6c;
  }
  .status-icons {
    margin-right: 30px;
  }
  .gds-bluetooth {
    position: relative;
    top: 2px;
  }
}
